@font-face {
  font-family: 'icomoon';
  src: url('./fonts/icomoon.eot?4a8vsh');
  src: url('./fonts/icomoon.eot?4a8vsh#iefix') format('embedded-opentype'),
    url('./fonts/icomoon.ttf?4a8vsh') format('truetype'),
    url('./fonts/icomoon.woff?4a8vsh') format('woff'),
    url('./fonts/icomoon.svg?4a8vsh#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icomoon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tags:before {
  content: '\e931';
}
.bch:before {
  content: '\e928';
}
.exchange:before {
  content: '\e925';
}
.oracles:before {
  content: '\e90a';
}
.error:before {
  content: '\e918';
}
.warning:before {
  content: '\e900';
}
.wait:before {
  content: '\e905';
}
.new:before {
  content: '\e913';
}
.help:before {
  content: '\e901';
}
.message:before {
  content: '\e90d';
}
.key:before {
  content: '\e917';
}
.view_contract:before {
  content: '\e92b';
}
.copy:before {
  content: '\e902';
}
.edit:before {
  content: '\e906';
}
.history:before {
  content: '\e91b';
}
.download:before {
  content: '\e90e';
}
.upload:before {
  content: '\e90b';
}
.keyboard_arrow_left:before {
  content: '\e92c';
}
.keyboard_arrow_right:before {
  content: '\e92d';
}
.dark_mode:before {
  content: '\e91c';
}
.chevron_left:before {
  content: '\e91d';
}
.chevron_right:before {
  content: '\e91e';
}
.light_mode:before {
  content: '\e91f';
}
.payout:before {
  content: '\e919';
}
.arrow_drop_down:before {
  content: '\e92e';
}
.cancel:before {
  content: '\e92a';
}
.menu:before {
  content: '\e90f';
}
.arrow_upward:before {
  content: '\e923';
}
.arrow_downward:before {
  content: '\e924';
}
.first_page:before {
  content: '\e920';
}
.last_page:before {
  content: '\e921';
}
.notifications:before {
  content: '\e90c';
}
.star:before {
  content: '\e92f';
}
.assignment:before {
  content: '\e922';
}
.bookmark:before {
  content: '\e908';
}
.check_circle:before {
  content: '\e927';
}
.dashboard:before {
  content: '\e930';
}
.check:before {
  content: '\e909';
}
.lock:before {
  content: '\e91a';
}
.info:before {
  content: '\e911';
}
.external_link:before {
  content: '\e929';
}
.settings:before {
  content: '\e914';
}
.trend_down:before {
  content: '\e903';
}
.trend_flat:before {
  content: '\e915';
}
.trend_up:before {
  content: '\e904';
}
.home:before {
  content: '\e912';
}
.end:before {
  content: '\e907';
}
.swap_horizontal_circle:before {
  content: '\e926';
}
.exit:before {
  content: '\e910';
}
.hedge:before {
  content: '\e916';
}
.dice:before {
  content: '\e932';
}
.pacman:before {
  content: '\e933';
}
.book:before {
  content: '\e934';
}
.long:before {
  content: '\e9a5';
}
.bin:before {
  content: '\e9ad';
}
.telegram:before {
  content: '\ea95';
}
.twitter:before {
  content: '\ea96';
}
